Subject: Re: Lecteur pdf karaoke.

From: "martial R" <[email-masked]>
Date: Mon, 7 Jan 2008 14:26:51 +0100

Bonjour

> J'édite des partitions de chorale pour aider au déchiffrage

J'utilisais (avant que Lilypond soit devenu si simple à installer sur window )
noteworthycomposer et son player pour lire les fichiers midi
http://www.noteworthysoftware.com/player/
(parfait avec les fichiers noteworthycomposer, un peu moins pour les
midi sorti de LilyPond
attention renommer les fichiers en *.mid car n'accepte que le suffixe mid)

Je faisais la même chose pour ma chorale, cependant personne
n'utilisait les lecteurs midi  que se soit nwcPlayer ou VanBasco's
Karaoke Player.
Du coup je converti en mp3 avec TiMidity, je mets les fichiers midi et
mp3 sur CD et sur mon site.
A l'usage les mp3 sont utilisés sur baladeur,  la partition papier a coté.